Bug 196409 - SECLVL Module not included
SECLVL Module not included
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-22 22:22 EDT by Carlos Maziero
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-22 22:28:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Maziero 2006-06-22 22:22:29 EDT
Description of problem:

The "BSD Secure Levels" kernel feature is not enable in standard FC4/FC5
kernels, neither statically nor as a module. Sysadmins needing such
feature should recompile the kernel from its source for each new version.
It could be available as a module in standard FC4/FC5 kernels.

Version-Release number of selected component (if applicable):

All FC4/FC5 kernels.

How reproducible:

Easily.

Steps to Reproduce:

1. just run this:

[root@server ~]# grep SECLVL /boot/config*
# CONFIG_SECURITY_SECLVL is not set

Actual results:

not applicable.

Expected results:

not applicable.

Additional info:
Comment 1 Dave Jones 2006-06-22 22:28:36 EDT
not compatible with SELinux.

Note You need to log in before you can comment on or make changes to this bug.